#comments {
	width:100%;
	margin:1.250em auto 0;
	padding-bottom:1.250em;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc; //*Основной блок комментариев*//
}
#comments ul, ol, li {
	list-style-type:none;
		margin:0;
		padding:0;
}

#comments p {
	font-size:1.0em;
	padding:0.625em 1.25em 1.25em 1.25em;
	margin:0;
}
.comments-title {
	font-size:1.250em; //*Основной заголовок комментариев*//
}
.comment-list {
	margin:0;
	padding:0;
	     //*Список ol Ветка Комментариев*//
}
.comment {	
    margin:0 0 1.250em -2.50em;
		//*Список li Ветка одного комментария с подкомментариями*//
}
.comment-body {
	width:100%;
	background:#f6f6f6;
	padding:1.250em 0; //*Блок одного комментария*//
}
.comment-author {
	margin:.625em;  //*Блок автора комментария*//
}

.vcard {//*Блок Аватара и имени*//
    display:block;
}
.avatar {//*Аватар*//
    width:3.375em;
	height:3.375em;
	margin-left:1.250em;
}
.photo {
    width:3.375em;
	height:3.375em;
	border:1px solid #999;
	border-radius:50% 50% 50% 50%;
	overflow:hidden;
	padding:2px;
	margin:0 1.250em .313em 0;
}
.fn {padding:0 0 0 0.625em; display:block;}
.fn:before {
content: "\f007"; /* добавляем иконку */
font-family: FontAwesome;
color: inherit;
margin-right: 0.625em; 
font-style:normal;
}
.fn:after {
content: "\f27b"; /* добавляем иконку */
font-family: FontAwesome;
color: inherit;
margin-left: 0.625em; 
font-style:normal;
font-size:1.250em;
}
.says {
	display:none;
}
.comment-meta {//*Дата комментария*//
		width:100%;
}
.comment-awaiting-moderation {margin-left:1.25em}
.commentmetadata a {
	padding:.313em 0 0 1.250em;
	font-size:.750em;
}
.reply {//*Блок кнопки ответа на комментарий*//
	width:100%;
}


.children .comment-body {
   margin-top:1.250em;
}
.comment-list .children {
  
}
#respond {
   width:100%;
}
#respond p {
	margin:0 0 1.250em 0;
	padding:0;
}
.f-comment-l {
	float:left;
	width:50%;
}
.f-comment-r {
	float:right;
	width:50%;
}
@media (max-width:568px) {
    .f-comment-l {
	float:none;
	width:100%;
}
   .f-comment-r {
	float:none;
	width:100%;
}
}
#commentform {
	width:100%;
}
#commentform #author {
	width:93%;
	padding:.625em 2%;
	border: none;
    outline: none;
    background:#f0f3f4;
	font-size:1.250em;
	font-family:'Lora';
	color:#666;
}
#commentform #email {
	width:93%;
	padding:.625em 2%;
	border: none;
    outline: none;
    background:#f0f3f4;
	font-size:1.250em;
	font-family:'Lora';
	color:#666;
}
#commentform #comment {
	width:96%;
	padding:.625em 2%;
	float:right;
	border: none;
    outline: none;
    background:#f0f3f4;
	font-size:1.250em;
	font-family:'Lora';
	color:#666;
}
#commentform .submit {
	width:97%;
	margin:0 auto;
	padding:.625em 0;
	text-align:center;
	border: none;
    outline: none;
    background:#67828f;
	cursor:pointer;
	text-transform:uppercase;
	color:#FFF;
	transition: .3s linear;
	font-size:1.250em;
	font-family:'Lora';
}
#commentform .submit:hover {
	background:#b5c3c9;
	color:#566b76;
}
a.comment-reply-link {//*Кнопка ответа на комментарий*//
	text-decoration:underline;
	text-transform:uppercase;
	border:1px solid #67828f;
	color:#67828f;
	padding:.315em 1.00em;
	margin-left:1.250em;
	text-decoration:none !important;
	transition: .3s linear;
}
a.comment-reply-link:hover { 
	background:#67828f;
	color:#FFF !important;
	border:1px solid  #f0f3f4;
}
